Kategorie: Allgemein

Häufig gestellte Fragen und deren Antworten

Kann man später das Template problemlos aktualisieren? In der Regel nicht, da Sie das Template an Ihr eigenes Design anpassen werden und es natürlich technisch nicht möglich ist, die Änderungen zu erkennen. Kann man...

Gemeinnützige Lizenz beantragen

Um herauszufinden, ob Sie eine gemeinnützige Lizenz beantragen können, können Sie folgende Checkliste zu Rate ziehen: Cons Sie können leider keine gemeinnützige Lizenz beantragen wenn, einer dieser Punkte auf Sie zutrifft: Sie sind in...

Eigene Template-Extension manuell installieren

Sollten Sie ein Template mit dem TemplateMaker erstellt aber nicht automatisch umgestellt haben, können Sie dies noch nachträglich manuell tun. Dazu das Template installieren, in die Listenansicht gehen und das Template auf der Seite...

Bootstrap Alpha6 steht zum Download bereit

Soeben wurde von mir eine Version hochgeladen, deren Basis das Bootstrap alpha6 bildet. Es ist noch nicht gänzlich getestet, aber aufgrund der vielen Änderungen sicherlich schon lohnenswert, eingesetzt zu werden, um später nicht mehr...

Welche Extensions kann ich aktualisieren?

Eine häufig gestellte Frage lautet: „Welche Extensiosn kann ich aktualisieren?“. Diese Frage ist leider nicht immer sicher zu beantworten, denn man kann nie sagen, was die Autoren in Ihren Extensions ändern. Ist in der...

Neue Testversion verfügbar

Eine neue Version zum Testen ist verfügbar. Sie basiert auf TYPO3 7.6, Bootstrap 4 und fluid_styled_content. TYPO3 7.6 enthält noch einige Fehler, daher ist der produktive Einsatz noch mit Vorsicht zu genießen und nur für Profis...

Kommende Entwicklungen

Ich nehme mir mal ein paar Minuten um über meine geplanten Entwicklungen zu schreiben: Ich habe in den letzten Wochen durch Aufträge und Tests einige Erfahrungen im Bereich Responsive Design machen können. Hinzu kamen...

Korrektur für den „Zur Navigation springen“-Link

Der Link um zur Navigation zu springen, falls man beispielsweise einen Screenreader verwendet, ist leider in früheren Versionen defekt. Man kann ihn in der Page.html Datei korrigieren. Er muss wie folgt lauten: <f:link.page class="sr-only"...